<?php
$z[0]=Array("field","绿松石,绿松石介绍,花山区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","绿松石绿松石又称土耳其玉，是一种含水铜铝磷酸盐矿物，其工艺名称为松石，是最古老的玉石之一，春秋时代的稀世珍宝“和氏璧”就是由绿松石雕琢而成的。它特有的蓝色光泽，代表着温馨和生命，是吉祥、永恒和成功的同义词。在世界珠宝习俗中，绿松石被定为十二",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","绿松石_花山区特产绿松石",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　绿松石又称玉，是一种含水铜铝磷酸盐矿物，其工艺名称为松石，是最古老的玉石之一，春秋时代的稀世珍宝“和氏璧”就是由绿松琢而成的。它特有的蓝色光泽，代表着温馨和生命，是吉祥、永恒和成功的同义词。在世界珠宝习俗中，绿松石被定为十二月生辰石，象征成功与必胜。马绿松石以世上独一无二的柱状形态令宝玉石界人士惊叹。它由含铜热液交代脉中的柱状磷灰石而成，其质地纯净，从蓝绿到海蓝，色泽艳丽丰富，摩氏硬度4—5，已采得珍贵的有十二个柱体的晶簇状原矿。用这些质地优良的原矿精心加工而成的各式绿松石饰品和雕件，是个人和机构难得的收藏品和展览品。",546,1119);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400060VK5020-2L96.gif",1121,1206);
$z[7][4]['name']="litpic";

?>